"MLS_DeleteFrontSideImage" = "刪除正面影像？";
"MLS_DeleteBackSideImage" = "刪除反面影像？";
"MLS_Recognized" = "已辨識";
"MLS_Contact" = "聯絡人： %@";
"MLS_ImageScanned" = "名片圖： %@";
"MLS_Scanner" = "掃描器";
"MLS_SingleSideScan" = "單面掃描";
"MLS_DoubleSideScan" = "雙面掃描";
"MLS_AutoScanning" = "自動掃描";
"MLS_AutoRecognition" = "掃描後自動辨識";
"MLS_AutoScanMessage" = "掃描器中有名片存在，是否進行掃描？";
"MLS_AutoRecognitionMessage" = "是否辨識剛才掃描的影像？";
"MLS_FrontSideFaceUp" = "請放入名片(正面朝上)";
"MLS_BackSideFaceUp" = "請放入名片(背面朝上)";
